<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>

  <!-- General -->
  <category label="30225">
    <setting id="service" type="enum" label="30218" lvalues="30328|30330|30332|30335" default="0" />
    <setting id="username" type="text" label="30201" default="" />
    <setting id="user_password" type="text" option="hidden" label="30202" enable="!eq(-1,)" default="" />
    <setting id="auto_server" type="bool" label="30219" default="false" />
    <setting id="server" type="enum" label="30204" enable="eq(-1,false)" lvalues="30700|30701|30702|30718|30703|30704|30705|30706|30707|30708|30709|30710|30711|30712|30713|30714|30719|30715|30720|30716|30721|30717" default="0" />
    <setting id="server_type" type="enum" label="30205" lvalues="30213|30214" default="0"  />
    <setting id="high_def" type="bool" label="30203" default="true" />
    <setting id="ask_version" type="bool" label="30234" default="true" />
    <setting id="about_action" label="About" type="action" action='xbmc.RunScript(script.smoothstreams,ABOUT)' />
  </category>
  <category label="30226">
    <setting id="12_hour_times" type="bool" label="Show times in 12 hour format" default="false" />
    <setting id="auto_advance" type="bool" label="Auto advance schedule" default="true" />
    <setting id="show_subcategories" type="bool" label="Show subcategories" default="false" />
    <setting id="show_video_preview" type="bool" label="Show video preview" default="true" />
    <setting id="disable_list_view_preview" subsetting="true" type="bool" label="Disable in list view" default="false" enable="eq(-1,true)" />
    <setting id="start_video_preview" subsetting="true" type="bool" label="30227" default="false" enable="eq(-2,true)" />
    <setting id="default_mode" type="enum" label="Default view" values="Last|Category|EPG" default="0" />
  </category>
  <category label="30333">
    <setting id="fullscreen_on_exit" type="bool" label="Switch video to fullscreen on exit" default="true" />
    <setting id="keep_epg_open" type="bool" subsetting="true" label="Keep EPG open when video is playing (Exit from context menu)" default="false" enable="eq(-1,true)"/>
    <setting id="back_opens_context" type="bool" label="Open options on exit (for devices without a context menu button)" default="false" />
    <setting id="show_fullscreen_option" type="bool" label="Show 'Fullscreen Video' option on context menu" default="false" />
    <setting id="scroll_lr_one_page" type="bool" label="EPG: Advance by page when scrolling left or right off the screen" default="false" />
  </category>
  <category label="30334">
    <setting id="direct_record" type="bool" label="Record directly to recording location" default="true" />
    <setting id="download_path" type="folder" option="writeable" label="30216" default="" />
    <setting id="sort_recordings_alpha" type="bool" label="Sort recordings alphabetically" default="false" />
  </category>
  <category label="30400">
    <setting type="lsep" label="Categories to show in 'All':" />
    <setting id="show_all" type="bool" label="Show [B]ALL[/B] categories" default="true" />
    <setting id="show_30401" type="bool" label="30401" default="true" enable="eq(-1,false)" />
    <setting id="show_30402" type="bool" label="30402" default="true" subsetting="true" enable="eq(-1,true) + eq(-2,false)" />
    <setting id="show_30403" type="bool" label="30403" default="true" subsetting="true" enable="eq(-2,true) + eq(-3,false)" />
    <setting id="show_30404" type="bool" label="30404" default="true" enable="eq(-4,false)" />
    <setting id="show_30405" type="bool" label="30405" default="true" enable="eq(-5,false)" />
    <setting id="show_30406" type="bool" label="30406" default="true" subsetting="true" enable="eq(-1,true) + eq(-6,false)" />
    <setting id="show_30407" type="bool" label="30407" default="true" subsetting="true" enable="eq(-2,true) + eq(-7,false)" />
    <setting id="show_30408" type="bool" label="30408" default="true" enable="eq(-8,false)" />
    <setting id="show_30409" type="bool" label="30409" default="true" enable="eq(-9,false)" />
    <setting id="show_30410" type="bool" label="30410" default="true" enable="eq(-10,false)" />
    <setting id="show_30411" type="bool" label="30411" default="true" enable="eq(-11,false)" />
    <setting id="show_30412" type="bool" label="30412" default="true" enable="eq(-12,false)" />
    <setting id="show_30413" type="bool" label="30413" default="true" subsetting="true" enable="eq(-1,true) + eq(-13,false)" />
    <setting id="show_30414" type="bool" label="30414" default="true" subsetting="true" enable="eq(-2,true) + eq(-14,false)" />
    <setting id="show_30415" type="bool" label="30415" default="true" enable="eq(-15,false)" />
    <setting id="show_30416" type="bool" label="30416" default="true" enable="eq(-16,false)" />
    <setting id="show_30417" type="bool" label="30417" default="true" enable="eq(-17,false)" />
    <setting id="show_30418" type="bool" label="30418" default="true" enable="eq(-18,false)" />
    <setting id="show_30419" type="bool" label="30419" default="true" enable="eq(-19,false)" />
    <setting id="show_30420" type="bool" label="30420" default="true" enable="eq(-20,false)" />
    <setting id="show_30421" type="bool" label="30421" default="true" enable="eq(-21,false)" />
  </category>
  <category label="30326">
    <setting id="schedule_plus_limiter" type="enum" label="30206" values="0|1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31" default="3" />
    <setting id="schedule_minus_limiter" type="enum" label="30215" values="0|1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31" default="2" />
    <setting id="gmt_offset" type="enum" label="30207" lvalues="30300|30301|30302|30303|30304|30305|30306|30307|30308|30309|30310|30311|30312|30313|30314|30315|30316|30317|30318|30319|30320|30321|30322|30323|30324|30325" default="0" />
    <setting id="gmt_offset_half" type="bool" label="30208" enable="!eq(-1,0)" default="false" />
    <setting id="daylight_saving_time" type="bool" label="30209" enable="!eq(-2,0)" default="false" />
    <!-- <setting id="show_now_next" type="bool" label="30220" default="true" /> -->
    <setting id="key_repeat_control" type="bool" label="Enable key-repeat throttling" default="false" />
    <setting id="fullscreen_overlay" type="bool" label="Enable fullscreen video overlay" default="false" />
    <setting id="seek_protection" type="bool" subsetting="true" label="(Experimental/WIP) Enable Gotham seek protection" default="false" enable="eq(-1,true)" />
    <setting id="show_tweets" type="bool" label="(Experimental/WIP) Show latest SmoothStreams tweet (EPG)" default="false" />
    <setting id="reset_schedule_action" label="Troubleshoot: Re-fetch schedule" type="action" action='xbmc.RunScript(script.smoothstreams,REFRESH_SCHEDULE)' />
    <setting id="debug" type="bool" label="30217" default="false" />
  </category>

</settings>
